net.sourceforge.pmd.jaxen

## Class AttributeTest

- java.lang.Object
- - net.sourceforge.pmd.jaxen.AttributeTest

    public class AttributeTest
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`AttributeTest()`

### Method Summary

Methods
`static junit.framework.Test` `suite()`
`void` `testConstructor()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### AttributeTest

    public AttributeTest()

### Method Detail

#### testConstructor

    public void testConstructor()

#### suite

    public static junit.framework.Test suite()